Subject: Re: Need Approval for refund
From: Hafizullah Lsm <[email-masked]>
To: Seeta Seeta <[email-masked]>
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Wed, 26 Aug 2020 06:07:07 -0700 (MST)

Dear Team, 

I asked the customer "return slip" but he is replying that he did get any return slip and the items have been received by the Aramex Team. 

so please do the needful 

Thanks & Regards, 
Hafizullah. 

From: "Hafizullah Lsm" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Tuesday, August 25, 2020 11:01:30 AM 
Subject: Need Approval for refund 

Dear Team, 

Problem Statement: Refund Not Processed 

Order Date: Mar 28, 2020 
Order number: 6473939157 
Return Tracking ID: 45764673135 , D1246CE 
RMA: 23476585 
Total Price: SAR 135 

Assistance Required: Need Approval for refund 

Issue Description: The Customer created a return request on 08/04/2020 but when I track the shipment by the following tracking ID (45764673135 ) so it is an invalid number and I track by the Pickup reference (D1246CE) so the result is coming " CANCELLED" 
The value of the items was 0 0 0 0 0 0 so Mohmoud Elsayed created another New RMA (24024025) on 23/07/2020 with tracking ID(46068034176) and by this tracking ID so it is an invalid number and I track by the Pickup reference (G23D5C0) so the result is coming " CANCELLED" 

As per Customer: I have confirmed from the customer so he is saying that items have been returned by the Aramex before EID ADHA and still not initiated the refund . 

Case History: The customer reached out to us on May 4, 2020, for the follow up for the refund. 

Customer's History: The customer has placed his 1st order with us. 

Assistance Required: We request you to provide us refund approval in order to refund the customer manually and close the issue the soonest. 

Regards, 
Hafizullah.